Subject: [BEHAVE] BEHAVE interim meeting, webex, Friday, March 2

From: "Dan Wing" <[email-masked]>
Date: Thu, 16 Feb 2012 17:31:42 -0800

We ran over time for today's interim meeting and still missed two
presentations.  

This email announces another BEHAVE interim meeting, webex teleconferencing
only, on Friday, March 2, at 7am Pacific Standard Time.  Agenda, Webex, and
dialin details are at
http://trac.tools.ietf.org/wg/behave/trac/wiki/WikiStart

We hope to have the two presentations that we missed on the agenda (assuming
the authors can attend), and hope to have updates from authors of
draft-perreault-opsawg-natmib-bis and
draft-penno-behave-rfc4787-5382-5508-bis.

-d